package modules.cfs;

import com.one.ArchiveContainer;
import com.one.FileSource;
import com.one.PlainPackage;
import filemanager.main;
import java.io.IOException;

public class PPKFileSource implements FileSource
{
	public void createFile(String filename) throws IOException
	{
		ArchiveContainer container = new PlainPackage();
		
		container.init(filename, true);
		container.close();

		main.FileSelect.showWait(filename.substring(filename.lastIndexOf('/') + 1));
	}
}
